{
  "type": "Category",
  "exportDate": "2026-02-19T16:02:58.809Z",
  "metadata": {
    "itemCount": 92,
    "categoryCount": 1,
    "exportScope": "Category: Arts & Culture"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Arts & Culture"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "painting",
      "wordSecond": "pintura",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "sculpture",
      "wordSecond": "escultura",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "gallery",
      "wordSecond": "galería",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "canvas",
      "wordSecond": "lienzo",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "portrait",
      "wordSecond": "retrato",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "museum",
      "wordSecond": "museo",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "artist",
      "wordSecond": "artista",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "exhibition",
      "wordSecond": "exposición",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "drawing",
      "wordSecond": "dibujo",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "sketch",
      "wordSecond": "boceto",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "brush",
      "wordSecond": "pincel",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "color",
      "wordSecond": "color",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "palette",
      "wordSecond": "paleta",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "frame",
      "wordSecond": "marco",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "artwork",
      "wordSecond": "obra de arte",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "theatre",
      "wordSecond": "teatro",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "concert",
      "wordSecond": "concierto",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "orchestra",
      "wordSecond": "orquesta",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "dance",
      "wordSecond": "baile",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "opera",
      "wordSecond": "ópera",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "stage",
      "wordSecond": "escenario",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "actor",
      "wordSecond": "actor",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "actress",
      "wordSecond": "actriz",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "audience",
      "wordSecond": "público",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "performance",
      "wordSecond": "actuación",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "play",
      "wordSecond": "obra de teatro",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "ballet",
      "wordSecond": "ballet",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "melody",
      "wordSecond": "melodía",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "rhythm",
      "wordSecond": "ritmo",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "chord",
      "wordSecond": "acorde",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "instrument",
      "wordSecond": "instrumento",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "genre",
      "wordSecond": "género",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "song",
      "wordSecond": "canción",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "singer",
      "wordSecond": "cantante",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "band",
      "wordSecond": "banda",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "guitar",
      "wordSecond": "guitarra",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "piano",
      "wordSecond": "piano",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "violin",
      "wordSecond": "violín",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "drum",
      "wordSecond": "tambor",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "note",
      "wordSecond": "nota",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "lyrics",
      "wordSecond": "letra",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "film",
      "wordSecond": "película",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "director",
      "wordSecond": "director",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "scene",
      "wordSecond": "escena",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "trailer",
      "wordSecond": "tráiler",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "premiere",
      "wordSecond": "estreno",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "cinema",
      "wordSecond": "cine",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "screen",
      "wordSecond": "pantalla",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "script",
      "wordSecond": "guion",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "camera",
      "wordSecond": "cámara",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "character",
      "wordSecond": "personaje",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "plot",
      "wordSecond": "trama",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "soundtrack",
      "wordSecond": "banda sonora",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "animation",
      "wordSecond": "animación",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "documentary",
      "wordSecond": "documental",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "comedy",
      "wordSecond": "comedia",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "drama",
      "wordSecond": "drama",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "action",
      "wordSecond": "acción",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "horror",
      "wordSecond": "terror",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "romance",
      "wordSecond": "romance",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "science fiction",
      "wordSecond": "ciencia ficción",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "thriller",
      "wordSecond": "thriller",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "western",
      "wordSecond": "western",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "fantasy",
      "wordSecond": "fantasía",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "musical",
      "wordSecond": "musical",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "biography",
      "wordSecond": "biografía",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "adventure",
      "wordSecond": "aventura",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "mystery",
      "wordSecond": "misterio",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "family",
      "wordSecond": "familiar",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "history",
      "wordSecond": "historia",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "war",
      "wordSecond": "guerra",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "crime",
      "wordSecond": "crimen",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "sports",
      "wordSecond": "deportes",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "superhero",
      "wordSecond": "superhéroe",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "zombie",
      "wordSecond": "zombi",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "vampire",
      "wordSecond": "vampiro",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "alien",
      "wordSecond": "alienígena",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "robot",
      "wordSecond": "robot",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "magic",
      "wordSecond": "magia",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "future",
      "wordSecond": "futuro",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "past",
      "wordSecond": "pasado",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "present",
      "wordSecond": "presente",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "love",
      "wordSecond": "amor",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "hate",
      "wordSecond": "odio",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "fear",
      "wordSecond": "miedo",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "joy",
      "wordSecond": "alegría",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "sadness",
      "wordSecond": "tristeza",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "anger",
      "wordSecond": "ira",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "surprise",
      "wordSecond": "sorpresa",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "disgust",
      "wordSecond": "asco",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "trust",
      "wordSecond": "confianza",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 1,
      "languageSecondId": 3,
      "wordFirst": "anticipation",
      "wordSecond": "anticipación",
      "createdAt": "2026-02-19T16:02:58.809Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    }
  ]
}